@charset "utf-8";


/*thanks.php
--------------------------------------------------------- */

.main_wrapper {
	text-align:center;
}


/*index.php
--------------------------------------------------------- */
/*必須マーク*/
.hissu {
	margin: 0 0 0 .5em;
	display:inline-block;
	background:url(../common/images/hissu.png) no-repeat top left;
	width: 30px;
	height: 19px;
}
th {
	font-size: 125%;
	white-space: nowrap;
	vertical-align: middle;
}

/*断り書きスタイル*/
dl {
	margin: 20px 0 30px;
	background:#FAFAFA;
	border: #CCC 1px solid;
	padding: 1em;
}

dt {
	margin: 0 0 .8em;
	font-size: 100%;
	font-weight: bold;
	border-bottom: #999 1px solid;
}

dd {
	font-size: 80%;
	margin: 0;
}
@media print, screen and (min-width: 900px){
/*テーブルスタイル*/


.main_wrapper h4 {
	font-size: 135%;
	color: #333;
	border-bottom: #999 1px solid;
}
/*フォームボックススタイル*/

.very_short_box { width: 100%;}
.short_box { width: 100%;}
.middle_box { width: 100%}
.long_box { width: 100%;}

/*フォームボタンスタイル*/
.button_wrapper {
	width: 12em;
	margin: 0 auto;
}
}
.button_wrapper_confirm {
	width: 22em;
	margin: 0 auto;
}


.put_left {
	margin: 0 2em 0 0;

}
.css_btn_class {
	font-size:100%;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	padding:4px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color:#ededed;
	color:#333 !important;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 4px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 4px 0px #ffffff;
 	box-shadow:inset 1px 1px 4px 0px #ffffff;
}.css_btn_class:hover {
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color:#dfdfdf;
}.css_btn_class:active {
	position:relative;
	top:1px;
}
..table tr td{
	width: 100%;
}

@media screen and (max-width: 900px){
	/*フォームボタンスタイル*/
.button_wrapper {
	width: 12em;
	margin: 0 auto;
}
	.button_wrapper_confirm {
	width: 22em;
	margin: 0 auto;
}
.main_form_border input{
		width: 98%;
		height: 35px;
	}
.main_form_border textarea{
		width: 98%;
	}
}
